<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<l10n>
    <elements>
        <e k="consumable_austria" v="Østrig - Bale Net Addon"/>
        <e k="consumable_belgio" v="Belgien - Bale Net Addon"/>
        <e k="consumable_francia" v="Frankrig - Bale Net Addon"/>
        <e k="consumable_germania" v="Tyskland - Bale Net Addon"/>
        <e k="consumable_italia" v="Italien - Bale Net Addon"/>
        <e k="consumable_paesiBassi" v="Holland - Bale Net Addon"/>
        <e k="consumable_russia" v="Rusland - Bale Net Addon"/>
        <e k="consumable_spagna" v="Spanien - Bale Net Addon"/>
        <e k="ui_colorAnthracite_baleNetAddon" v="Antracitgrå - Bale Net Addon"/>
        <e k="ui_colorAzul_baleNetAddon" v="Azurblå - Bale Net Addon"/>
        <e k="ui_colorBeige_baleNetAddon" v="Beige - Bale Net Addon"/>
        <e k="ui_colorBlack_baleNetAddon" v="Sort - Bale Net Addon"/>
        <e k="ui_colorBlackJet_baleNetAddon" v="Kulsort - Bale Net Addon"/>
        <e k="ui_colorBlackOnyx_baleNetAddon" v="Onykssort - Bale Net Addon"/>
        <e k="ui_colorBlue_baleNetAddon" v="Blå - Bale Net Addon"/>
        <e k="ui_colorBlueDark_baleNetAddon" v="Mørkeblå - Bale Net Addon"/>
        <e k="ui_colorBlueLight_baleNetAddon" v="Lyseblå - Bale Net Addon"/>
        <e k="ui_colorBlueNavy_baleNetAddon" v="Marineblå - Bale Net Addon"/>
        <e k="ui_colorBrown_baleNetAddon" v="Brun - Bale Net Addon"/>
        <e k="ui_colorChrome_baleNetAddon" v="Krom - Bale Net Addon"/>
        <e k="ui_colorClassicGreen_baleNetAddon" v="Klassisk grøn - Bale Net Addon"/>
        <e k="ui_colorGold_baleNetAddon" v="Guld - Bale Net Addon"/>
        <e k="ui_colorGreen_baleNetAddon" v="Grøn - Bale Net Addon"/>
        <e k="ui_colorGreenDark_baleNetAddon" v="Mørkegrøn - Bale Net Addon"/>
        <e k="ui_colorGreenLight_baleNetAddon" v="Lysegrøn - Bale Net Addon"/>
        <e k="ui_colorGreenOlive_baleNetAddon" v="Olivengrøn - Bale Net Addon"/>
        <e k="ui_colorGrey_baleNetAddon" v="Grå - Bale Net Addon"/>
        <e k="ui_colorGreyDark_baleNetAddon" v="Mørkegrå - Bale Net Addon"/>
        <e k="ui_colorGreyLight_baleNetAddon" v="Lysegrå - Bale Net Addon"/>
        <e k="ui_colorJavaGreen_baleNetAddon" v="Javagrøn - Bale Net Addon"/>
        <e k="ui_colorMattBlack_baleNetAddon" v="Matsort - Bale Net Addon"/>
        <e k="ui_colorMattGreen_baleNetAddon" v="Matgrøn - Bale Net Addon"/>
        <e k="ui_colorMetallicX_baleNetAddon" v="Metallisk %s - Bale Net Addon" tag="format"/>
        <e k="ui_colorName_baleNetAddon" v="Navn på farve - Bale Net Addon"/>
        <e k="ui_colorNatureGreen_baleNetAddon" v="Naturgrøn - Bale Net Addon"/>
        <e k="ui_colorOrange_baleNetAddon" v="Orange - Bale Net Addon"/>
        <e k="ui_colorPicker_custom_baleNetAddon" v="Brugerdefineret - Bale Net Addon"/>
        <e k="ui_colorPicker_customPicker_baleNetAddon" v="Brugerdefineret vælger - Bale Net Addon"/>
        <e k="ui_colorPicker_enterColorName_baleNetAddon" v="Indtast et navn til denne farve - Bale Net Addon"/>
        <e k="ui_colorPicker_favorites_baleNetAddon" v="Favoritter - Bale Net Addon"/>
        <e k="ui_colorPicker_hue_baleNetAddon" v="Nuance - Bale Net Addon"/>
        <e k="ui_colorPicker_list_baleNetAddon" v="Liste - Bale Net Addon"/>
        <e k="ui_colorPicker_material_baleNetAddon" v="Materiale - Bale Net Addon"/>
        <e k="ui_colorPicker_preview_baleNetAddon" v="Forhåndsvisning - Bale Net Addon"/>
        <e k="ui_colorPicker_rgb_baleNetAddon" v="RGB - Bale Net Addon"/>
        <e k="ui_colorPink_baleNetAddon" v="Pink - Bale Net Addon"/>
        <e k="ui_colorPurple_baleNetAddon" v="Lilla - Bale Net Addon"/>
        <e k="ui_colorRed_baleNetAddon" v="Rød - Bale Net Addon"/>
        <e k="ui_colorRedCrimson_baleNetAddon" v="Karminrød - Bale Net Addon"/>
        <e k="ui_colorRedDark_baleNetAddon" v="Mørkerød - Bale Net Addon"/>
        <e k="ui_colorRedLight_baleNetAddon" v="Lyserød - Bale Net Addon"/>
        <e k="ui_colorSilver_baleNetAddon" v="Sølv - Bale Net Addon"/>
        <e k="ui_colorSkodaBlackMagic_baleNetAddon" v="Sort/magisk perleeffekt - Bale Net Addon"/>
        <e k="ui_colorSkodaBrilliantSilver_baleNetAddon" v="Sølvfarvet metallisk - Bale Net Addon"/>
        <e k="ui_colorSkodaCandyWhite_baleNetAddon" v="Slikhvid - Bale Net Addon"/>
        <e k="ui_colorSkodaEnergyBlue_baleNetAddon" v="Energisk blå - Bale Net Addon"/>
        <e k="ui_colorSkodaGoldBronze_baleNetAddon" v="Guldbronze metallisk - Bale Net Addon"/>
        <e k="ui_colorSkodaGraphiteGrey_baleNetAddon" v="Grafitgrå - Bale Net Addon"/>
        <e k="ui_colorSkodaMambaGreen_baleNetAddon" v="Mambagrøn - Bale Net Addon"/>
        <e k="ui_colorSkodaMoonWhite_baleNetAddon" v="Månehvid perleeffekt - Bale Net Addon"/>
        <e k="ui_colorSkodaPhoenixOrange_baleNetAddon" v="Føniksorange - Bale Net Addon"/>
        <e k="ui_colorSkodaRaceBlue_baleNetAddon" v="Racerblå metallisk - Bale Net Addon"/>
        <e k="ui_colorSkodaSmokeyDiamondSilver_baleNetAddon" v="Røgfarvet diamant-sølv-metallisk - Bale Net Addon"/>
        <e k="ui_colorSkodaSteelGrey_baleNetAddon" v="Stålgrå - Bale Net Addon"/>
        <e k="ui_colorSkodaTimianoGreen_baleNetAddon" v="Timiano-grøn - Bale Net Addon"/>
        <e k="ui_colorSkodaVelvetRed_baleNetAddon" v="Fløjlsrød metallisk - Bale Net Addon"/>
        <e k="ui_colorSpecial_baleNetAddon" v="Særlig - Bale Net Addon"/>
        <e k="ui_colorStainlessSteel_baleNetAddon" v="Rustfrit stål - Bale Net Addon"/>
        <e k="ui_colorTurquoise_baleNetAddon" v="Turkis - Bale Net Addon"/>
        <e k="ui_colorWhite_baleNetAddon" v="Hvid - Bale Net Addon"/>
        <e k="ui_colorYellow_baleNetAddon" v="Gul - Bale Net Addon"/>
    </elements>
</l10n>